.cptovst_xtdd1n{background-color: #FFFFFF!important;}
.cptovst_xtdd1n *,.cptovst_xtdd1n{color: #009900!important;}
.cptovst_xtdd1n *,.cptovst_xtdd1n{text-align: center!important;}


.cptovst_2k5t6d{background-color: #CCFFFF!important;}
.cptovst_2k5t6d *,.cptovst_2k5t6d{text-align: left!important;}


.cptovst_ifgsci *,.cptovst_ifgsci{text-align: left!important;}


.cptovst_i8o246{background-color: #CC9900!important;}
.cptovst_i8o246 *,.cptovst_i8o246{text-align: left!important;}


.cptovst_wpe3jv{background-color: #FFFF99!important;}
.cptovst_wpe3jv *,.cptovst_wpe3jv{text-align: left!important;}


.cptovst_v5norh *,.cptovst_v5norh{text-align: left!important;}






.cptovst_knon4x *,.cptovst_knon4x{text-align: left!important;}








.cptovst_bgt879 *,.cptovst_bgt879{text-align: left!important;}




.cptovst_iwgkmz{background-color: #d5e5fa!important;}
.cptovst_iwgkmz{border-color: #f2f2f2!important; border-style:solid;}
.cptovst_iwgkmz{border-width: 1px!important;}
.cptovst_iwgkmz *,.cptovst_iwgkmz{text-align: left!important;}


.cptovst_b3r4fu *,.cptovst_b3r4fu{text-align: left!important;}


.cptovst_k0fd7r *,.cptovst_k0fd7r{text-align: left!important;}




.cptovst_s0u5f7 *,.cptovst_s0u5f7{text-align: left!important;}


.cptovst_qqiig0 *,.cptovst_qqiig0{text-align: left!important;}


.cptovst_fy8ejs *,.cptovst_fy8ejs{text-align: left!important;}


.cptovst_fkn8v9 *,.cptovst_fkn8v9{text-align: left!important;}


.cptovst_44lkp8 *,.cptovst_44lkp8{text-align: left!important;}


.cptovst_eulew6 *,.cptovst_eulew6{text-align: left!important;}


.cptovst_xvug4l *,.cptovst_xvug4l{text-align: left!important;}




.cptovst_3hlng3 *,.cptovst_3hlng3{text-align: left!important;}










.cptovst_9a0dbx *,.cptovst_9a0dbx{text-align: left!important;}


.cptovst_9unr4j *,.cptovst_9unr4j{text-align: left!important;}


.cptovst_5hckss *,.cptovst_5hckss{text-align: left!important;}


.cptovst_xyeq10 *,.cptovst_xyeq10{text-align: left!important;}


.cptovst_wdwwrg *,.cptovst_wdwwrg{text-align: left!important;}








.cptovst_l1lrnj *,.cptovst_l1lrnj{text-align: left!important;}


.cptovst_8g3ted *,.cptovst_8g3ted{text-align: left!important;}


.cptovst_3xaz8c *,.cptovst_3xaz8c{text-align: left!important;}
.cptovst_3xaz8c{padding: 16px!important;}






.cptovst_v63lzc *,.cptovst_v63lzc{color: #FF3366!important;}
.cptovst_v63lzc *,.cptovst_v63lzc{text-align: left!important;}


.cptovst_hptcgr *,.cptovst_hptcgr{color: #000000!important;}
.cptovst_hptcgr *,.cptovst_hptcgr{text-align: left!important;}


.cptovst_4tp50u *,.cptovst_4tp50u{color: #000000!important;}
.cptovst_4tp50u *,.cptovst_4tp50u{text-align: left!important;}


.cptovst_qnonxo{background-color: #d2d2d2!important;}
.cptovst_qnonxo *,.cptovst_qnonxo{text-align: left!important;}




.cptovst_odj9y2 *,.cptovst_odj9y2{text-align: left!important;}


.cptovst_39se1m *,.cptovst_39se1m{text-align: left!important;}


.cptovst_ixlst5 *,.cptovst_ixlst5{color: #d3d3d3!important;}
.cptovst_ixlst5 *,.cptovst_ixlst5{text-align: left!important;}


.cptovst_9cg94r{background-color: #020202!important;}
.cptovst_9cg94r *,.cptovst_9cg94r{text-align: center!important;}


.cptovst_qa8pav *,.cptovst_qa8pav{text-align: left!important;}


.cptovst_8gtpge{background-color: #d2d2d2!important;}
.cptovst_8gtpge *,.cptovst_8gtpge{text-align: left!important;}


.cptovst_ywrkkj *,.cptovst_ywrkkj{text-align: right!important;}


.cptovst_spt97g{background-color: #070707!important;}
.cptovst_spt97g *,.cptovst_spt97g{text-align: center!important;}






.cptovst_ewger3 *,.cptovst_ewger3{text-align: left!important;}


.cptovst_mytqzh{background-color: #FFFFFF!important;}
.cptovst_mytqzh{border-color: #FF6633!important; border-style:solid;}
.cptovst_mytqzh{border-width: 2px!important;}
.cptovst_mytqzh *,.cptovst_mytqzh{text-align: left!important;}


.cptovst_4ixejw{background-color: #FF6633!important;}
.cptovst_4ixejw{border-color: #FF6633!important; border-style:solid;}
.cptovst_4ixejw{border-width: 1px!important;}
.cptovst_4ixejw *,.cptovst_4ixejw{color: #FFFFFF!important;}
.cptovst_4ixejw *,.cptovst_4ixejw{text-align: left!important;}
.cptovst_4ixejw{padding: 15px!important;}


.cptovst_1sua7g{background-color: #FFFFFF!important;}
.cptovst_1sua7g{border-color: #FFFFFF!important; border-style:solid;}
.cptovst_1sua7g{border-width: 2px!important;}
.cptovst_1sua7g *,.cptovst_1sua7g{text-align: center!important;}


.cptovst_l3y3h5 *,.cptovst_l3y3h5{text-align: center!important;}


.cptovst_fu33zl *,.cptovst_fu33zl{text-align: center!important;}


.cptovst_m3s645 *,.cptovst_m3s645{text-align: left!important;}


.cptovst_7h1l7w *,.cptovst_7h1l7w{text-align: left!important;}


.cptovst_idmhpu{background-color: #FFFFFF!important;}
.cptovst_idmhpu{border-color: #FF6600!important; border-style:solid;}
.cptovst_idmhpu{border-width: 2px!important;}
.cptovst_idmhpu *,.cptovst_idmhpu{text-align: right!important;}


.cptovst_7n8bql *,.cptovst_7n8bql{text-align: left!important;}










.cptovst_rfzpp2 *,.cptovst_rfzpp2{text-align: left!important;}


.cptovst_2ziju1 *,.cptovst_2ziju1{color: #000000!important;}
.cptovst_2ziju1 *,.cptovst_2ziju1{text-align: left!important;}


.cptovst_23ldod{background-color: #d2d2d2!important;}
.cptovst_23ldod *,.cptovst_23ldod{color: #090909!important;}
.cptovst_23ldod *,.cptovst_23ldod{text-align: center!important;}


.cptovst_k9k2vg{background-color: #FFFF99!important;}
.cptovst_k9k2vg *,.cptovst_k9k2vg{text-align: center!important;}


.cptovst_yasihk{background-color: #FFFFFF!important;}
.cptovst_yasihk *,.cptovst_yasihk{text-align: center!important;}


.cptovst_phej54 *,.cptovst_phej54{text-align: left!important;}


.cptovst_7dskbf *,.cptovst_7dskbf{text-align: left!important;}


.cptovst_kk1xrn *,.cptovst_kk1xrn{text-align: right!important;}


.cptovst_gw17k0{background-color: #FFFFFF!important;}
.cptovst_gw17k0 *,.cptovst_gw17k0{text-align: center!important;}


.cptovst_g9glen *,.cptovst_g9glen{text-align: left!important;}


.cptovst_j99dn0 *,.cptovst_j99dn0{text-align: right!important;}


.cptovst_tfnvq6{background-color: #FFFFFF!important;}
.cptovst_tfnvq6 *,.cptovst_tfnvq6{color: #FF6633!important;}
.cptovst_tfnvq6 *,.cptovst_tfnvq6{text-align: center!important;}
.cptovst_tfnvq6{padding: 5px!important;}


.cptovst_3yyg46 *,.cptovst_3yyg46{text-align: right!important;}


.cptovst_ew5j1r *,.cptovst_ew5j1r{text-align: left!important;}


.cptovst_osktl7 *,.cptovst_osktl7{text-align: left!important;}


.cptovst_9eecq9 *,.cptovst_9eecq9{text-align: left!important;}


.cptovst_14tg7t *,.cptovst_14tg7t{text-align: left!important;}


.cptovst_v0fp43 *,.cptovst_v0fp43{text-align: left!important;}


.cptovst_o6h1t6 *,.cptovst_o6h1t6{text-align: left!important;}


.cptovst_1lkie8 *,.cptovst_1lkie8{text-align: left!important;}


.cptovst_6spjv8 *,.cptovst_6spjv8{text-align: left!important;}


.cptovst_5944lr *,.cptovst_5944lr{text-align: left!important;}


.cptovst_8tghsz *,.cptovst_8tghsz{text-align: left!important;}


.cptovst_cdoy4b *,.cptovst_cdoy4b{text-align: left!important;}




.cptovst_b8d3z8 *,.cptovst_b8d3z8{text-align: left!important;}


.cptovst_mud8yd *,.cptovst_mud8yd{text-align: left!important;}


.cptovst_rmpu7s *,.cptovst_rmpu7s{text-align: left!important;}


